• 环境要求 安装NodeJS,版本要求:14.16.1及以上, 17.0以下。 安装pm2,版本目前无要求; 安装git,版本目前无要求; 配置要求、压力测试 最低配置要求:Linux服务器:1台,CentOs系统,2核4G;Mysql数据库:1台,2核4G。 专业版压力测试:2核CPU(3.8GH), 4G内存,单点部署,最高峰支持2.8万/分钟的日志并发量。超过3万/分钟后,会出现日志丢失的情况(此压力值测试供参考) 第一步、下载(clon
  • 环境要求 安装NodeJs:版本要求14.16.1及以上, 17.0以下。 第一步、下载(clone)最新部署包,初始化 Github克隆:' git clone https://github.com/a597873885/webfunny_monitor.git ' Gitee克隆(国内地址):' git clone https://gitee.com/webfunnyMonitor/webfunny_monitor.git ' 专业版本地
  • 1. 什么是 re-render 每当提及 React 的性能时,我们需要特别关注下面两个渲染阶段: initial render:组件第一次在页面上进行渲染 re-render:已经在页面上渲染的组件进行第二次或后续多次渲染 当页面...
  • hello,大家好,最新发布了3.1.x版本,与3.0.x版本差异较大,所以单独出一个升级文档。 一、架构上的差异 原来的监控系统和埋点系统是两个完全独立的程序,这就意味着,用户需要同时创建两套用户系统和团队系统。对于同时使用两款产品的同学来说,...
  •   部署教程视频 大家好,我们已经正式发布了webfunny的官方镜像:https://hub.docker.com/repository/docker/webfunny/webfunny_monitor 部署前提是你的服务器已经按照了Docker环境,没有安装docker环境的可以参考这篇文章: https://blog.csdn.net/BThinker/article/details/123358697 一、拉取官方镜像 执
  • 注:为了避免整个流程混乱,一旦使用,我们都不推荐删除的,因为点位字段和点位仓库都是用来存储的。  一、点位字段删除     如果用户想删除点位字段,满足条件是该点位字段不被任何点位仓库所使用,我们是支持删除的,点击操...
  • Hello,大家好,webfunny迎来一个大版本的更新,部署方式也有所不同,1.4.x 版本的用户均可参考此文档。如果有不理解的地方,可以加入我们的交流群进行沟通。我们有专门的技术人员进行在线指导。 环境要求 请安装NodeJS,版本号:14....
  • Hello,大家好,webfunny迎来一个大版本的更新,部署方式也有所不同,3.1.x 版本的用户均可参考此文档。如果有不理解的地方,可以加入我们的交流群进行沟通。我们有专门的技术人员进行在线指导。 本教程适用于,3.1.17版本以上 环境要求...
  • 前言 在之前的项目开发中,众所周知可以全局配置url-loader,对一些静态资源的超过设定目标转换成base64,直接打包的时候打在js文件中,能更快的响应。然在某些特定的环境,需要单独的对一些超过之前设定的目标大小,但是又不想改变全局设定,如...
    • 1年前